Android Question android-28 update problem

Discussion in 'Android Questions' started by Lello1964, Oct 2, 2018.

  1. Lello1964

    Lello1964 Active Member Licensed User

    jimmyF, Erel and Peter Simpson like this.
  2. Peter Simpson

    Peter Simpson Expert Licensed User

    I only use that TabStripViewer. You should keep reading through the posts, you will find some nice tricks that can be added by code to make the the tabs look nicer, like highlighting the selected tab text, if you only have 2 tabs then they can be split evenly 50/50 across x-axis etc etc etc.

    BTW I have 27.0.1 installed on my development laptop and I still didn't come across the same issues as you did, but saying that I do not use DSTabLayout, only TabStripViewer.
     
    Lello1964 likes this.
  3. DonManfred

    DonManfred Expert Licensed User

    yes. But there is no solution as of yet.
     
  4. alex2103

    alex2103 New Member Licensed User

    Code:
    values.xml:99: error: Attribute "icon" has already been defined
    values.xml:
    963: error: Attribute "iconTint" has already been defined
    values.xml:
    1041: error: Attribute "closeIcon" has already been defined
    DesignSupport v3.00
    Removing SDK Build-Tools v23 solve problem. Now installed SDK Build-Tools v27.0.3 and SDK Build-Tools v28.0.3

    P.S.: sorry for my English)
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice